.bannerDomi {
  background-image: url("../img/banners/dominios-banner.png");
  width: 100%;
  height: 24vw;
  background-repeat: no-repeat;
  background-size: 100%;
}

.banner-content {
  width: 100%;
  text-align: center;
  color: white;
  position: relative;
  margin-top: 7vw;
}

.banner-T2 {
  font-family: Rubik;
  font-style: normal;
  font-weight: bold;
  font-size: 2.5vw;
  color: #ffffff;
}

.banner-T3 {
  font-family: Rubik;
  font-style: normal;
  font-weight: normal;
  font-size: 1vw;
  color: #ffffff;
}

.cardDomain {
  background: #ffffff;
  box-shadow: 0px 10px 25px rgba(0, 0, 0, 0.04);
  padding: 60px 0;
  position: relative;
  transform: translateY(-90px);
  border-radius: 12px;
}

.search-container {
  background: #ffffff;
  border: 1px solid #efefef;
  box-sizing: border-box;
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.07);
  border-radius: 12px;
  padding: 4px 0;
}

.domain {
  border: none;
  outline: none;
  width: 70%;
  font-family: Karla;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  color: #8c8c8c;
}

.dot-ext {
  border: none;
  outline: none;
  font-family: Karla;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  color: #8c8c8c;
}

.btn-search {
  font-family: Karla;
  font-style: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: 25px;
  letter-spacing: 0.4px;
  color: #ffffff;
  background: linear-gradient(101.32deg,
      rgba(229, 33, 80, 0.86) 38.72%,
      rgba(243, 128, 33, 0.86) 105.68%);
  border-radius: 27.5px;
  padding: 15px 35px;
  border: none;
  outline: none;
}

.disponible {
  font-family: Karla;
  font-weight: 700;
  font-size: 38px;
  color: rgb(0, 202, 0);
}

.no-disponible {
  font-family: Karla;
  font-weight: 700;
  font-size: 38px;
  color: rgb(238, 59, 4);
}

.checkPoliticas {
  font-family: Karla;
  font-weight: 600;
  font-size: 18px;
}


.a {
  width: 100%;
  height: 100%;
  background-color: #8c8c8c;
}

.domain-title {
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 30px;
  line-height: 36px;
  color: #1e1e1e;
}

.domain-content {
  font-family: Karla;
  font-style: normal;
  font-weight: normal;
  font-size: 17px;
  line-height: 28px;
  letter-spacing: 0.4px;
  color: #70799f;
}

.redbanner-title {
  font-family: Rubik;
  font-style: normal;
  font-weight: bold;
  font-size: 37px;
  line-height: 36px;
  color: #ffffff;
}

.redbanner-content {
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 30px;
  line-height: 36px;
  color: #ffffff;
}

.transCard {
  background: #ffffff;
  box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.08);
  padding: 50px;
}

.trans-title {
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  line-height: 29px;
  color: #1e1e1e;
}

.trans-content {
  font-family: Karla;
  font-style: normal;
  font-weight: normal;
  font-size: 25px;
  line-height: 36px;
  color: #70799f;
}

.btn-trans {
  font-family: Karla;
  font-style: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: 25px;
  letter-spacing: 0.4px;
  color: #ffffff;
  background: linear-gradient(101.32deg,
      rgba(229, 33, 80, 0.86) 38.72%,
      rgba(243, 128, 33, 0.86) 105.68%);
  border-radius: 27.5px;
  padding: 14px 35px;
  text-decoration: none;
}

.terms {
  font-family: Karla;
  font-style: normal;
  font-weight: normal;
  font-size: 17px;
  line-height: 36px;
  color: #70799f;
}



@media (max-width: 991px) {
  .cardDomain {
    transform: translateY(0px);
    margin-top: 50px;
    margin-bottom: 100px;
    padding: 0px;
    background-color: #00000000;
    box-shadow: none;
  }

  .domain {
    width: 90%;
    margin-bottom: 10px;
    border: 1px solid rgba(128, 128, 128, 0.26);
    padding: 10px 5px;
    border-radius: 12px;
  }

  .search-container {
    padding: 15px;
  }

  .dot-ext {
    border: 1px solid rgba(128, 128, 128, 0.26);
    padding: 10px 10px;
    border-radius: 12px;
    width: 150px;
  }
}

@media (max-width: 767px) {
  .bannerDomi {
    background-image: url("../img/banners/dominios-banner-movil.png");
    width: 100%;
    height: 55vw;
    background-repeat: no-repeat;
    background-size: 100%;
  }

  .banner-content {
    position: relative;
    top: 60%;
    transform: translateY(-40%);
  }

  .banner-T2 {
    font-family: Rubik;
    font-style: normal;
    font-weight: bold;
    font-size: 8vw;
    color: #ffffff;
  }

  .banner-T3 {
    font-family: Rubik;
    font-style: normal;
    font-weight: normal;
    font-size: 4.5vw;
    color: #ffffff;
  }
}
